Ubuntu

Comment 4 for bug 831392

Matt Fischer (mfisch) wrote :

Also my fix is for precise which uses revision 1:3.0~a9-1. We'll need to keep this patch as the debian top-of-tree exhibits the same error.